export default class LanguageProvider extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    initialize: (key: any) => string;
    render(): JSX.Element;
}
import React from "react";
